Bug 241451 - Add EnumeratedArray type
Summary: Add EnumeratedArray type
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Myles C. Maxfield
URL:
Keywords: InRadar
Depends on:
Blocks: 241506
  Show dependency treegraph
 
Reported: 2022-06-08 23:17 PDT by Myles C. Maxfield
Modified: 2022-06-27 10:26 PDT (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Myles C. Maxfield 2022-06-08 23:17:50 PDT
Add EnumeratedArray type
Comment 1 Myles C. Maxfield 2022-06-08 23:29:38 PDT
Pull request: https://github.com/WebKit/WebKit/pull/1406
Comment 2 EWS 2022-06-09 23:29:51 PDT
Committed r295447 (251453@main): <https://commits.webkit.org/251453@main>

Reviewed commits have been landed. Closing PR #1406 and removing active labels.
Comment 3 Radar WebKit Bug Importer 2022-06-09 23:30:14 PDT
<rdar://problem/94788399>